<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <script
      src="https://kit.fontawesome.com/850236d6c4.js"
      crossorigin="anonymous"
    ></script>
    <link rel="stylesheet" href="css/style.css" />
    <link
      rel="stylesheet"
      media="screen and (max-width: 768px)"
      href="css/phone.css"
    />
    <title>Hotel BT | Contact</title>
  </head>
  <body>
    <header>
      <nav class="navbar">
        <div class="container">
          <h1 class="logo">
            <a href="index.html">HBT</a>
          </h1>
          <ul>
            <li><a href="index.html">Home</a></li>
            <li><a href="about.html">About</a></li>
            <li><a class="current" href="contact.html">Contact</a></li>
          </ul>
        </div>
      </nav>
    </header>
    <section class="contact-form py-3">
      <div class="container">
        <h1 class="l-heading"><span class="text-primary">Contact</span> Us</h1>
        <p>Please fill the form below to contact us</p>
        <form action="action.php">
          <div class="form-group">
            <label for="name">Name</label>
            <input type="text" name="name" id="name" />
          </div>
          <div class="form-group">
            <label for="email">Email</label>
            <input type="email" name="email" id="email" />
          </div>
          <div class="form-group">
            <label for="message">Message</label>
            <textarea name="message" id="message"></textarea>
          </div>
          <button type="submit" class="btn">Submit</button>
        </form>
      </div>
    </section>
    <section class="contact-info bg-dark">
      <div class="container">
        <div class="box">
          <i class="fas fa-hotel fa-3x"></i>
          <h3>Location</h3>
          <p>
            50 Main st, Bostan MA
          </p>
        </div>
        <div class="box">
          <i class="fas fa-phone fa-3x"></i>
          <h3>Phone</h3>
          <p>
            (617) 555-5555
          </p>
        </div>
        <div class="box">
          <i class="fas fa-envelope fa-3x"></i>
          <h3>Email Address</h3>
          <p>
            frontdesk@hotelbt.com
          </p>
        </div>
      </div>
    </section>
    <div class="clr"></div>
    <footer class="main-footer bg-dark">
      <p>Hotel BT &copy; 2019, All Rights Reserved</p>
    </footer>
  </body>
</html>
